qatal: '<span class="formalterm">`qatal`</span>'
yiqtol: '<span class="formalterm">`yiqtol`</span>'
weqatal: '<span class="formalterm">`wᵉqatal`</span>'
wayyiqtol: '<span class="formalterm">`wayyiqtol`</span>'
qatala: '<span class="formalterm">`*qatala`</span>'
yaqtul: '<span class="formalterm">`yáqtul`</span>'
qatel: '<span class="formalterm">`qatel`</span>'
yaqattal: '<span class="formalterm">`yaqattal`</span>'
qatalti: '<span class="formalterm">`qatálti`</span>'
qatalta: '<span class="formalterm">`qatálta`</span>'
weqatalti: '<span class="formalterm">`wᵉqataltí`</span>'
weqatalta: '<span class="formalterm">`wᵉqataltá`</span>'
iparras: '<span class="formalterm">`iparras`</span>'
iprus: '<span class="formalterm">`iprus`</span>'
waw: '<span class="formalterm">`waw`</span>'
inthissection: "Dans cette section"
figuretitle: Figure
tabletitle: Tableau
